name=Great White - ATR
version=v1.0
description=Anti-Tank Rocket with a paintjob of a great white shark, the King of the Sea and one of nature's most efficient killing machine.
author=ViperNeon
screenshot=preview.jpg
category=skin


This skin is not for resale, I would be suprised if someone was to buy it. If you bought this skin, which you shouldn't have, you should file a complaint.